Отказ в обслуживании в GNU Binutils

Дата публикации:
12.02.2018
Дата изменения:
13.02.2018
Всего просмотров:
1427
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(0 (AV:L/AC:H/Au:M/C:N/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0/Temporal:0
CVE ID:
CVE-2018-6872
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GNU Binutils 2.x
Уязвимые версии:
GNU Binutils версии 2.30

Описание:

Отказ в обслуживании в GNU Binutils


URL производителя: https://www.gnu.org/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018021201